56视频批量上传双功能 - 2.0 - 作者：路胜软件 QQ：42862869
[编辑框]
编辑框_用户间隔小=4
编辑框_用户间隔大=9
编辑框_间隔大=9
编辑框_间隔小=4
编辑框_无动作限时=3
编辑框_客户端路径=C:\Program Files (x86)\iCan3\iCan3.exe
编辑框_超人密码=
编辑框_超人账号=
编辑框_验证码=
编辑框_单号限时=20
编辑框_拔号重试=4
编辑框_拔号延时=6
编辑框_连接名称=宽带连接
编辑框_视频2上传数1=9
编辑框_视频1上传数1=3
编辑框_视频2上传数=4
编辑框_视频1上传数=2
编辑框_连接密码=
编辑框_连接账号=
编辑框_替换后=
编辑框_替换前=
编辑框_加后缀=
编辑框_加前缀=
编辑框_处理标题=
编辑框_视频1标题后=
编辑框_视频1标题前=
编辑框_视频1标题路径=C:\Users\Desktop\bb.txt
编辑框_视频1标签数=3
编辑框_视频1随机标签=
编辑框_视频1分类=综艺|85|Variety><br><音乐|95|Music><br><资讯|91|News
编辑框_视频1标签=
编辑框_视频1简介=
编辑框_视频路径1=E:\合并的广告s
编辑框_视频2标题前=
编辑框_视频2标题后=
编辑框_视频2简介=
编辑框_视频2分类=综艺|85|Variety><br><音乐|95|Music><br><资讯|91|News
编辑框_视频2标签数=3
编辑框_视频2随机标签=
编辑框_视频2标签=
编辑框_视频2标题路径=C:\Users\Desktop\bb.txt
编辑框_视频路径2=D:\假视频
编辑框_速度=200
编辑框_视频间隔小=4
编辑框_视频间隔大=9
编辑框_视频1系统标签=3
编辑框_视频1系统标签1=6
编辑框_视频2系统标签=3
编辑框_视频2系统标签1=6
编辑框_前后连接符=
编辑框_延迟小于=100
编辑框_在线率大=2
编辑框_线路名=北京
编辑框_代理地址=
编辑框_代理日志=
编辑框_前后缀加=
联众帐号_编辑框=
联众密码_编辑框=
编辑框_服务器IP=
编辑框_打码密码=
编辑框_打码账号=
编辑框_视频后小=1
编辑框_视频后大=5
编辑框_视频前大=5
编辑框_视频前小=1
编辑框_声音偏移=10
编辑框_视频补齐广告位=0
编辑框_视频补齐最低=10
编辑框_声音延时=1000
编辑框_声音编码=aac
编辑框_音量小=-10
编辑框_音量大=10
编辑框_声音采样=44100
编辑框_声音码率=64
编辑框_后缀=mp4
编辑框_编码方式=mpeg4
编辑框_帧率=29
编辑框_码率=2000
编辑框_码率1=3000
编辑框_分辨率=1104x622
编辑框_分类优酷=
编辑框_分类爱奇艺=
编辑框_分类腾讯=
编辑框_分类微博=
编辑框_分类B站=
编辑框_标签组个数=5
编辑框_修改内容=
编辑框_滑块重试=4
编辑框IP=
编辑框DOS=
编辑框_失败关键词=
编辑框_手机平台密码=
编辑框_手机平台账号=
编辑框_补齐广告定位=30
编辑框_补齐长度=15
编辑框_浏览器文件名=chrome.exe
编辑框_浏览器目录=C:\Users\Administrator\AppData\Local\Chromium\Application\
编辑框_COOKIE路径=
编辑框_剪切临时路径=
编辑框_拔号后等待=0
编辑框_隐私密码2=
编辑框_隐私密码1=
编辑框_cookie=
[单选框]
单选框_加密码=假
单选框_关注我=假
单选框_公开=真
单选框_随机版权=假
单选框_转载=假
单选框_原创=真
单选框_替换=假
单选框_加后缀=假
单选框_加前缀=真
单选框_视频1分类指定=假
单选框_视频1分类随机=真
单选框_视频2分类指定=假
单选框_视频2分类随机=真
单选框_视频3库导出=假
单选框_视频2库导出=假
单选框_视频1库导出=假
单选框_视频合并导出=真
单选框_视频顺序=真
单选框_视频乱序=假
单选框_标签全词库为标签词1=假
单选框_简介单独=真
单选框_简介加标题=假
单选框_标签词库1为标签词=真
单选框_标题顺序=真
单选框_标题乱序=假
单选框_若快=假
单选框_联众=真
单选框_原创2=真
单选框_转载2=假
单选框_随机版权2=假
单选框_公开2=真
单选框_关注我2=假
单选框_加密码2=假
单选框_公开1=真
单选框_关注我1=假
单选框_加密码1=假
单选框_原创1=真
单选框_转载1=假
单选框_随机版权1=假
[选择框]
选择框_视频2取系统标签=假
选择框_视频1取系统标签=真
选择框_手动打码=假
选择框_账号循环=真
选择框_使用客户端=假
选择框_修改MD5=假
选择框_视频1传完=真
选择框_启用拔号=假
选择框_开启多视频库=假
选择框_加密码=假
选择框_随机上传=假
选择框_视频1启用后缀=真
选择框_视频1启用前缀=假
选择框_视频1文件名取标签=假
选择框_视频1名做标题=真
选择框_视频1标签自动取=假
选择框_视频2启用前缀=假
选择框_视频2启用后缀=假
选择框_视频2文件名取标签=假
选择框_视频2标签自动取=假
选择框_视频2名做标题=假
选择框_单号限时=假
选择框_无动作限时=真
选择框_方式2=假
选择框_拔号方式=假
选择框_边读边传=假
选择框_用户循环=真
选择框_过滤VPN=假
选择框_多开=假
选择框_剪切视频=真
选择框_使用代理=假
选择框_vpn=假
选择框_代理编码=假
选择框_指定服务器=假
选择框_方式二=假
选择框_限速=真
选择框_网页登陆=假
选择框_换号重启浏览器=假
选择框_手动登录QQ=假
选择框_登录检测账号=假
选择框_手动拖滑块=假
选择框_删除问题账号=假
选择框_文件名做标题=假
选择框_转码=假
选择框_跳过验证码=假
选择框_循环操作=真
选择框_验证手机=假
选择框_IE=假
选择框_保留视频=假
选择框_IDO=假
选择框_补齐视频=假
[运行情况]
用户=-1
视频1=-1
视频2=-1
[软件版本]
版本=【路胜软件】优酷上传专家  官方QQ：12345678 版本号：7.2 当前用户：binitb8
